--- langdrill-0.3.orig/src/Makefile
+++ langdrill-0.3/src/Makefile
@@ -11,7 +11,7 @@
 MAN_PAGE = ../docs/langdrill.1
 
 DRILL_DEF = default.drill
-DRILL_SUP = romaji.drill french.drill
+DRILL_SUP = japanese.drill romaji.drill french.drill
 
 DEF_FLAGS = -DTARGET='"$(TARGET)"' \
 	-DDRILL_DEF='"$(DRILL_DEF)"' \
@@ -76,6 +76,6 @@
 install: all
 	install -d $(BIN_DIR) $(DRILL_DIR) $(MAN_DIR)
 	install ./$(TARGET) $(BIN_DIR)
-	install -m644 $(DRILL_DEF) $(DRILL_DIR)
-	install -m644 $(MAN_PAGE) $(MAN_DIR)
 	install -m644 $(DRILL_SUP) $(DRILL_DIR)
+	ln -sf japanese.drill $(DRILL_DIR)/$(DRILL_DEF)
+	install -m644 $(MAN_PAGE) $(MAN_DIR)
--- langdrill-0.3.orig/src/japanese.drill
+++ langdrill-0.3/src/japanese.drill
@@ -0,0 +1,1103 @@
+[Application]
+sense=0
+directSenseName=Japanese
+reverseSenseName=English
+quizzAnswerNr=8
+hQuizz=40
+wQuizz=300
+# the timer value is given in minutes.
+# it represents the time between the automatical 
+# activation of the langdrill.
+timer=10
+# use this to set how many good answers the langdrill
+# waits till hides by itself. limitedAnswer must be 1
+# for this to take effect
+limitedAnswerNr=25
+limitedAnswers=1
+
+# set to 1 if you want the window to be hidden when you
+# try to close it and the useTimer is 1
+hideWindow=0
+useTimer=1
+
+[Hiragana]
+あ=a
+い=i
+う=u
+え=e
+お=o
+ 
+か=ka
+き=ki
+く=ku
+け=ke
+こ=ko
+ 
+さ=sa
+し=shi
+す=su
+せ=se
+そ=so
+ 
+た=ta
+ち=chi
+つ=tsu
+て=te
+と=to
+ 
+な=na
+に=ni
+ぬ=nu
+ね=ne
+の=no
+ 
+は=ha
+ひ=hi
+ふ=fu
+へ=he
+ほ=ho
+ 
+ま=ma
+み=mi
+む=mu
+め=me
+も=mo
+ 
+や=ya
+ゆ=yu
+よ=yo
+ 
+ら=ra
+り=ri
+る=ru
+れ=re
+ろ=ro
+ 
+わ=wa
+を=o (wo)
+
+ん=n
+
+[Katakana]
+ア=A
+イ=I
+ウ=U
+エ=E
+オ=O
+ 
+カ=KA
+キ=KI
+ク=KU
+ケ=KE
+コ=KO
+ 
+サ=SA
+シ=SHI
+ス=SU
+セ=SE
+ソ=SO
+ 
+タ=TA
+チ=CHI
+ツ=TSU
+テ=TE
+ト=TO
+ 
+ナ=NA
+ニ=NI
+ヌ=NU
+ネ=NE
+ノ=NO
+ 
+ハ=HA
+ヒ=HI
+フ=FU
+ヘ=HE
+ホ=HO
+
+マ=MA
+ミ=MI
+ム=MU
+メ=ME
+モ=MO
+ 
+ヤ=YA
+ユ=YU
+ヨ=YO
+ 
+ラ=RA
+リ=RI
+ル=RU
+レ=RE
+ロ=RO
+ 
+ワ=WA
+ヲ=O
+
+ン=N
+
+[Numbers]
+ぜろ=0
+いち=1
+に=2
+さん=3
+し / よん=4
+ご=5
+ろく=6
+しち / なな=7
+はち=8
+く / きゅう=9
+じゅう=10
+じゅういち=11
+じゅうに=12
+じゅうさん=13
+じゅうよん=14
+じゅうご=15
+じゅうろく=16
+じゅうなな=17
+じゅうはち=18
+じゅうきゅう=19
+にじゅう=20
+にじゅういち=21
+にじゅうに=22
+ににじゅうさん=23
+にじゅうよん=24
+にじゅうご=25
+にじゅうろく=26
+にじゅうなな=27
+にじゅうはち=28
+にじゅうきゅう=29
+さんじゅう=30
+さんじゅういち=31
+さんじゅうに=32
+さんじゅうさん=33
+さんじゅうよん=34
+さんじゅうご=35
+さんじゅうろく=36
+さんじゅうなな=37
+さんじゅうはち=38
+さんじゅうきゅう=39
+よんじゅう=40
+ごじゅう=50
+ろくじゅう=60
+ななじゅう=70
+はちじゅう=80
+きゅうじゅう=90
+ひゃく=100
+にひゃく=200
+さんびゃく=300
+よんひゃく=400
+ごひゃく=500
+ろっぴゃく=600
+ななひゃく=700
+はっぴゃく=800
+きゅうひゃく=900
+せん=1000
+にせん=2000
+さんぜん=3000
+よんせん=4000
+ごせん=5000
+ろくせん=6000
+ななせん=7000
+はっせん=8000
+きゅうせん=9000
+ひゃくまん=10000
+
+
+[Time: Days of the week]
+
+げつようび ［月曜日］=Monday
+かようび ［火曜日］=Tuesday
+すいようび ［水曜日］=Wednesday
+もくようび ［木曜日］=Thursday
+きんようび ［金曜日］=Friday
+どようび ［土曜日］=Saturday
+にちようび ［日曜日］=Sunday
+なんようび=What day of the week
+日 （ひ）=sun; sunshine; day 
+曜日 （ようび）=day of the week
+
+
+[Time: Days of the month]
+
+ついたち=first day of the month
+ふつか=second, two days
+みっか=third, three days
+よっか=fourth, four days
+いつか=fifth, five days
+むいか=sixth, six days
+なのか=seventh, seven days
+ようか=eight, eight days
+ここのか=ninth, nine days
+とおか=tenth, ten days
+じゅうよっか=fourteenth, forteen days
+はつか=twentieth, twenty days
+にじゅうよっか=twenty fourth, twenty four days
+ーにち=-th day of the month, -days
+なんにち=which day of the month, how many days
+
+
+[Time: General]
+
+いつ=when
+
+いま=now
+ーじ=- o'clock
+ーふん（ーぷん）=- minutes
+はん=half past
+なんじ=what time
+なんぷん=how many minutes
+
+ごぜん=a.m., morning
+ごご=p.m., afternoon
+
+あさ=morning
+ひる=day time, noon
+ばん（よる）=night, evening
+
+おととい=the day before yesterday
+きのう=yesterday
+きょう=today
+あした=tomorrow
+あさって=the day after tomorrow
+
+けさ=this morning 
+こんばん=tonight
+
+まいあさ=every morning
+まいばん=every night
+まいにち=every day
+
+〜から=from ~
+〜まで=up to ~, untill ~
+
+ーがつ=-th month of the year
+なんがつ=what month
+
+せんしゅう=last week
+こんしゅう=this week
+らいしゅう=next week
+
+せんげつ=last month
+こんげつ=this month
+らいげつ=next month
+
+きょねん=last year
+ことし=this year
+らいねん=next year
+
+〜かい=~ times
+
+いちにち（１−にち）=one day (as a period of time)
+〜じかん=~ hour (s)
+〜しゅうかん=~ week (s)
+〜かげつ=~ month (s)
+〜ねん=~ year (s)
+どのくらい=how long, how many 
+〜ぐらい=about ~ (referring to an amount or period of time)
+
+それから=and, then (the next thing), furthermore
+
+ひま［な］=free time
+
+[Words: Lesson 1]
+
+わたし=I
+わたしたち=we
+あなた=you
+あのひと=that person, he, she
+みなさん=ladies and gentlemen, all of you
+
+せんせい=teacher, instructor
+けんしゅうせい=trainee
+〜さん=Mr. Mrs. Miss
+
+だれ、どなた=who
+
+はい=yes
+いいえ=no
+
+でんき=electricity, electric light
+きかい=machinery
+じどうしゃ=automobile, car
+コンピューター=computer
+
+せんもん=speciality, specialization of study
+
+−さい=~ years old
+
+なんさい、おいくつ=how old
+
+にほん=Japan
+インド=India
+インドネシア=Indonesia
+かんこく=Korea
+ちゅうごく=China
+フィリピン=Philippines
+タイ=Thailand
+マレーシア=Malaysia
+
+〜じん=a national of ~
+
+おはよございます。=Good morning.
+はじめまして。=How do you do ?
+どうぞよろしく。=Nice to meet you.
+
+
+[Words: Lesson 2]
+
+これ=this (thing here)
+それ=that (thing near you)
+あれ=that (thing over there)
+
+この〜=this ~ (here)
+その〜=that ~ (near you)
+あの〜=that ~ (over you)
+
+ほん=book
+ざっし=magazine
+じしょ=dictionary
+ノート=notebook
+かみ=paper
+しんぶん=newspaper
+てがみ=letter
+えんぴつ=pencil
+ボールペン=ballpoint pen
+シャープペンシル=propelling pencil
+
+たばこ=tabacco, cigarette
+マッチ=match
+ライター=(chigarette) lighter
+はいざら=ashtray
+かぎ=key
+とけい=watch, clock
+かばん=bag, briefcase
+はこ=box
+テープレコーダー=tape recorder
+でんわ=telephone
+いす=chair
+つくえ=desk
+まど=window
+ドア=door
+
+ラジオ=radio
+テレビ=television
+カメラ=camera
+
+なん=what
+そう=so
+
+おねがいします。=Please. (when asking for a favour)
+どうぞ。=Please. Here you are. (when offering something)
+
+［どうも］ありがとございます。=Thank you [very much].
+あ=Oh ! Ah ! (when suddenly remembering or noticing something)
+ちょっと=a little, for a moment
+まってください。=Please wait.
+ちがいます。=No, it isn't. You are wrong.
+
+
+[Words: Lesson 3]
+
+ここ=here, this place
+そこ=there, that place near you
+あそこ=that place over you
+どこ=where
+
+こちら=this way, polite of "koko"
+そちら=that way, polite of "soko"
+あちら=that way, polite of "asoko"
+どちら=which way, polite of "doko"
+
+きょうしつ=classroom
+しょくどう=dining hall, canteen
+おてあらい（トイレ）=toilet
+ロビー=lobby
+うけつけ=reception desk
+じむしょ=office
+へや=room
+にわ=garden
+［けんしゅう］センター=the center [for trainees]
+エレベーター=elevator, lift
+
+うち=house
+かいしゃ=company
+くに=country
+
+うりば=counter, department (in a department store)
+
+ーかい=-th floor
+
+ーえん=-yen
+いくら=how much
+
+ひゃく=a hundred
+せん=a thousand
+ーまん=ten thousand
+
+アメリカ=the United States
+イギリス=Britain, the United Kingdom
+
+［ちょっと］すみません。=Excuse me.
+どうも=Thank you. (alone expresses casual thanks)
+いらっしゃい［ませ］。=Welcome. May I help you ? (greeting to a customer or a guest)
+じゃ。=Well. O.K.
+［これ］をください。=Please give me [this].
+
+[Words: Lesson 4]
+
+おきます=get up
+ねます=sleep, go to bed
+はたらきます=work
+やすみます=take a rest, take a holiday
+べんきょうします=study
+おわります=finish
+
+いま=now
+ーじ=- o'clock
+ーふん（ーぷん）=- minutes
+はん=half past
+なんじ=what time
+なんぷん=how many minutes
+
+ごぜん=a.m., morning
+ごご=p.m., afternoon
+
+あさ=morning
+ひる=day time, noon
+ばん（よる）=night, evening
+
+おととい=the day before yesterday
+きのう=yesterday
+きょう=today
+あした=tomorrow
+あさって=the day after tomorrow
+
+けさ=this morning 
+こんばん=tonight
+
+まいあさ=every morning
+まいばん=every night
+まいにち=every day
+
+にほんご=the Japanese language
+べんきょう=study (noun)
+こうぎ=lecture
+けんがく=(factory) visit for study and observation
+
+〜から=from ~
+〜まで=up to ~, untill ~
+
+げつようび=Monday
+かようび=Tuesday
+すいようび=Wednesday
+もくようび=Thursday
+きんようび=Friday
+どようび=Saturday
+にちようび=Sunday
+なんようび=What day of the week
+
+そうですあ。=I see. (When making agreeable response)
+たいへんですね。=It must be hard for you (When expressing appreciation or sympathy)
+
+
+[Words: Lesson 5]
+
+いきます=go
+きます=come
+かえります=go home, return (vb.I)
+
+こうじょう=factory
+えき=railway station
+ぎんこう=bank
+びょういん=hospital
+デパート=department store
+スーパー=supermarket
+ほんや=bookshop
+〜や=~ store
+
+ーがつ=-th month of the year
+なんがつ=what month
+
+ついたち=first day of the month
+ふつか=second, two days
+みっか=third, three days
+よっか=fourth, four days
+いつか=fifth, five days
+むいか=sixth, six days
+なのか=seventh, seven days
+ようか=eight, eight days
+ここのか=ninth, nine days
+とおか=tenth, ten days
+じゅうよっか=fourteenth, forteen days
+はつか=twentieth, twenty days
+にじゅうよっか=twenty fourth, twenty four days
+ーにち=-th day of the month, -days
+なんにち=which day of the month, how many days
+いつ=when
+
+せんしゅう=last week
+こんしゅう=this week
+らいしゅう=next week
+
+せんげつ=last month
+こんげつ=this month
+らいげつ=next month
+
+きょねん=last year
+ことし=this year
+らいねん=next year
+
+ひこうき=aircraft
+ふね=ship
+でんしゃ=electric train
+バス=bus
+タクシー=taxi
+ちかてつ=subway
+しんかんせん=the Shinkansen, the bullet train
+あるいて=on foot
+
+ひと=person
+ともだち=friend
+こいびと=sweethart
+ひとりで=alone
+
+ーばんせん=platform -, -th platform
+
+
+[Words: Lesson 6]
+たべます=eat
+のみます=drink
+すいます［たばこを〜］=smoke [a cigarette]
+かきます=write, draw, paint
+よみます=read
+ききます=listen
+みます=see, look at, watch
+かいます=buy
+とります［しゃしんを〜］=take [a photograph]
+じっしゅうします=do practical thing
+します［ピンポンを〜］=play [table tennis]
+します=do
+あいます［おともだちに〜］=meet [a friend]
+
+ごはん=a meal, cooked rice
+あさごはん=breakfast
+ひるごはん=lunch
+ばんごはん=supper
+パン=bread
+たまご=egg
+にく=meat
+さかな=fish
+やさい=vegetable
+りんご=apple
+
+ぎゅうにゅう（ミルク）=milk
+おちゃ=green tea
+コーヒー=coffee
+こうちゃ=black tea
+ジュース=juice
+ビール=beer
+［おー］さけ=alcohol, Japanese rice wine
+みず=water
+
+ネクタイ=necktie
+シャツ=shirt
+くつ=shoes
+テープ（カセットテープ）=(cassette) tape
+フィルム=film
+しゃしん=photograph
+えいが=movie
+ピンポン=table-tennis
+
+なに=what
+
+いっしょに=together
+
+それから=after that, and than
+
+〜と〜=and (conjunction used only with nouns)
+
+もしもし=Hello. (on the telephone)
+
+［あした］ひまですか.=Are you free [tomorrow] ?
+ええ=Yes
+いいですね。=That's good.
+わかりました。=I see. O.K.
+またあした。=See you tomorrow.
+
+
+[Words: Lesson 7]
+
+きります=cut
+しゅうりします=repair
+かけます［でんわを〜］=make a phone call
+
+;; give && receive verbs
+もらいます=receives
+あげます=gives
+
+かします=lends
+かります=borrows
+
+ならいます=learns
+おしえます=teaches
+
+はし=chopsticks
+ナイフ=knife
+フォーク=fork
+スプーン=spoon
+
+はさみ=scissors
+ドライバー=screwdriver
+スパナ=spanner, wrench
+ペンチ=cutting pliers
+
+おかね=money
+プレゼント=present, gift
+レポート=report
+
+かぞく=family
+おとうさん=father
+おかあさん=mother
+おにいさん=elder brother
+おねえさん=elder sister
+おとうと=young brother
+いもうと=young sister
+おくさん=(someone's else) wife
+かない=(one's own) wife
+しゅじん=(one's own) husband
+ごしゅじん=(someone's else) husband
+こども=child
+
+えいご=the English language
+〜ご=~language
+
+もう=already
+まだ=not yet
+
+これから=Soon, from now on.
+
+おめでとうございます。=Congratulations. (birthday, New Year's Day, ...)
+わあ=wow, oh ! (expression of surprise)
+どういたしまして。=Never mind. Not at all. You're welcome.
+いい［シャツ］ですね。=It's a nice [shirt], isn't it.
+
+
+[Words: Lesson 8]
+
+きれい（な）=beautiful, clean
+ハンサム（な）=handsome
+しんせつ（な）=kind
+ゆめい（な）=famous
+げんき（な）=healthy, sound, cheerful
+しずか（な）=quiet
+にぎやか（な）=lively
+
+おおきい=big, large
+ちいさい=small, little
+あたらしい=new
+ふるい=old (not of age)
+いい（よい）=good
+わるい=bad
+あつい=hot
+さむい=cold, chilly (weather)
+つめたい=cold (temperature)
+むずかしい=difficult
+やさしい=easy
+たかい=expensive; tall, high
+やすい=cheap
+ひくい=low
+おもしろい=interesting
+おいしい=tasty, delicious
+
+しろい=white
+くろい=black
+あかい=red
+あおい=blue
+
+しけん=examination
+しゅくだい=homework
+たべもの=food
+さくら=cherry blossom
+はな=flower
+まち=town
+やま=mountain
+ふじさん=Mt. Fuji
+ところ=place
+
+どう=how
+どんな〜=what kind of ~
+どれ=which one
+
+たいへん=very
+あまり=not so ~ (used in a negative sentence)
+
+そして=and (connecting sentences)
+
+〜が、〜=~, but ~
+
+やあ=Hi! (used by males, this is a casual greeting)
+
+しばるくですね。=Long time no see.
+おげんきですか。=How are you?
+どうぞこちらへ。=this way, please.
+（コーヒー）はいきがですか。=Won't you have (a cup of coffee)?
+いただきます。=Thank you. I accept. (customarily said before a meal)
+ごちそうさま（でした）。=That was delicious.
+そうですね。=Well let me see. (pausing)
+
+
+[Words: Lesson 9]
+
+わかります=understand
+あります=have
+
+すき（な）=like
+きらい（な）=dislike
+じょうず（な）=good at
+へた（な）=poor at
+
+ひらがな=Hiragana script
+かたかな=Katakana Script
+ローマじ=The Roman alphabet
+かんじ=Chinese characters
+
+りょうり=dish (cooked food), cooking
+くだもの=fruit
+のみます=drinks
+ぶたにく=pork
+とりにく=chicken
+ぎゅうにく=beef
+みかん=orange
+バナナ=banana
+
+おんがく=music
+うた=song
+ダンス=dance
+ギター=guitar
+スポーツ=sport
+サッカー=soccer
+テニス=tennis
+
+じかん=time
+
+たくさん=many, much
+すこし=a little, few
+よく=well
+だいたい=almost, roughly
+ぜんぜん=not at all (used in negative sentence)
+
+もちろん=of course
+
+どして=why
+〜から=because ~
+
+びょうき=illness
+くすり=medicine
+あたま=head
+おなか=stomach
+いたい（あたまが〜）=have a (stomach) ache
+ねつがありまさ=have a fever
+かぜをひじゅました=have caught a cold
+やすみます（かいしゃを〜）=take a day off (from the company)
+
+なんですか。=May I help you?
+すみませんが、Excuse me, but when ~
+どいしましたか。=What's the matter (with you)?
+
+
+[Words: Lesson 10]
+
+います=exist, be (living things)
+あります=exist, be (inanimate things)
+
+いろいろ［な］=various
+
+うえ=on, above
+した=under, below, beneath
+まえ=front
+うしろ=back, behind
+みぎ=right (side)
+ひだり=left (side)
+なか=in, inside
+そと=outside
+となり=next (door)
+あいだ=between, among
+ちかく=near
+
+もの=thing
+ちず=map
+けしゴム=eraser
+セロテープ=sellotape, clear adhesive tape
+ホッチキス=stapler
+パスポート=passport
+ベッド=bed
+
+おとこのひと=man
+おんなのひと=woman
+おとこのこ=boy
+おんなのこ=girl
+
+レストラン=restaurant
+こうえん=park
+たいしけん=embassy
+ゆうびんきょく=post office
+ポスト=post box
+がっこう=school
+
+〜や〜= ~ and ~ and so on 
+
+あのう=Excuse me, but (used when talking to someone with hesitation)
+いってまいります。=I'm going to leave now.
+いっていらっしゃい。=I hope you have a pleasant trip. Have a good time.
+
+
+[Words: Lesson 11]
+
+います、［こどもが〜］=have [a child]
+います、［にほんに〜］=stay, be [in Japan]
+かかります=take (referring to time)
+
+ひとつ=one (when counting things)
+ふたつ=two (when counting things)
+みっつ=three (when counting things)
+よっつ=four (when counting things)
+いつつ=five (when counting things)
+むっつ=six (when counting things)
+ななつ=seven (when counting things)
+やっつ=eight (when counting things)
+ここのつ=nine (when counting things)
+とお=ten (when counting things)
+いくつ=how many (when counting things)
+
+ひとり=one person
+ふたり=two persons
+〜にん=~ people
+
+〜だい=(counter for machines, cars, ...)
+〜まい=(counter for paper, stamps, ...)
+〜かい=~ times
+
+きょうだい=brothers and sisters
+
+きっぷ=ticket
+ふうとう=envelope
+きって=postage stamp
+エアメール=airmail
+にもつ=baggage, parcel
+
+いちにち（１−にち）=one day (as a period of time)
+〜じかん=~ hour(s)
+〜しゅうかん=~ week(s)
+〜かげつ=~ month(s)
+〜ねん=~ year(s)
+どのくらい=how long, how many 
+〜ぐらい=about ~ (referring to an amount or period of time)
+
+ぜんぶで=in total
+
+〜だけ=only ~, exactly
+
+それから=and, then (the next thing), furthermore
+
+
+[Words: Lesson 12]
+
+ひま［な］=free time
+
+いそがしい=busy
+ちかい=near
+とおい=far
+はやい=early, fast
+おそい=slow
+おおい、［ひとが〜］=many [people]
+すくない、［ひとが〜］=few [people]
+あたたかい=warm
+すずしい=cool
+あまい=sweet
+からい=hot (taste), spicy
+たのしい=enjoyable, pleasant
+わかい=young
+いい、［コーヒー〜］=prefer [coffee]
+
+てんき=weather, fine weather
+あめ=rain
+ゆき=snow
+くもり=cloudy
+
+やすみ=holiday, an absence
+りょこう=trip, tour
+パーティー=party
+みせ=store, shop
+クラス=a class (a group of students)
+
+どちら=which (from two)
+どちらも=both
+
+いちばん=number one, the most ~
+とても=very
+ずっと=far~, much ~ (comparing one thing with others)
+
+でも=but
+
+ただいま。=I'm home. (used by the one returning home)
+おかえりなさい。=Welcome home ! (said to one just returned home)
+つかれました。=(I'm) tired.
+
+
+[Words: Lesson 13]
+
+あそびます　Ｉ（あそぶ、あそんで）=enjoy oneself, play
+おくります［にもつを〜］（おくる、おくって）=send [baggage, parcel]
+かえます　ＩＩ（かえる、かえて）=change
+けっこんします　ＩＩＩ（〜する、〜して）=get married
+かいものします　ＩＩＩ（〜する、〜して）=do shopping
+さんぽします［こうえんを〜］　ＩＩＩ（〜する、〜して）=take a walk [in the park]
+けんぶつします［まちを〜］　ＩＩＩ（〜する、〜して）=do sightseeing [in a town]
+けんがくします［こうじょうを〜］　ＩＩＩ（〜する、〜して）=visit [a factory]
+はいります［へやに〜］　Ｉ（はえる、はいって）=enter [the room]
+でます［へやを〜］　ＩＩ（でる、でて）=go out [of the room]
+
+ほしい=want (something)
+
+ビデオ=video cassette recorder, video tape
+ラジカセ=radio cassette tape recorder
+ステレオ=stereo
+くるま=vehicle
+おみやげ=souvenir, present
+
+いつも=always
+ときどき=sometimes
+
+どこか=somewhere, some place
+なにか=something
+
+いいてんきですね。=Nice weather, isn't it ?
+そおですね。=Yes, it is. I agree.
+
+おなかがすきました。=(I'm) hungry.
+おなかがいっぱいです。=(I'm) full.
+のどがかわきました。=(I'm) thirsty.
+そうしましょう。=Let's do that. (when agreeing with someone's suggestion)
+
+
+[Words: Lesson 14]
+
+よびます Ｉ（よぶ、よんで）=call
+いそぎます Ｉ（いそぐ、いそいで）=hurry
+まちます Ｉ（まつ、まって）=wait
+とります Ｉ（とる、とって）=take
+てつだいます　Ｉ（てつだう、てつたって）=help (with a task)
+いいます　Ｉ（いう、いって）=say
+はなします Ｉ（はなす、はなして）=speak
+おぼえます　ＩＩ（おぼえる、おぼえて）=remember, memorize
+おしえます　ＩＩ（おしえる、 おしえて）=tell, teach
+みせます　ＩＩ（みせる、 みせて）=show
+ふります［あめが〜］　Ｉ（ふる、 ふるて）=rain
+
+ことば=word, language
+なまえ=name
+じゅうしょ=address
+でんわばんごう=telephone number
+しょ=salt
+さとう=sugar
+かさ=umbrella
+
+タイプ=typewriter, typewriting
+ワープロ=word processor
+
+つかいかた=method of use
+かきかた=method of writing
+よみかた=method of reading
+
+ゆっくり=slowly
+もういちど=one more time, once more
+また=again, next time
+もうすこし=a little more
+はやく=fast, early
+すぐ=immediately
+あとで=later
+
+［やすいの］はありませんか。=Don't you have [a cheaper one] ?
+こちらはいかがですか。=How about this ?
+いかが=how; in what way
+ううん．．．=Hmm ... (when wondering what to do)
+［どうも］すみません。=I'm [very] sorry. (an apology)
+またきます。=I'll come again. (can be used as an excuse when leaving a shop without buying anything)
+
+
+[Words: Lesson 15]
+
+つかいます Ｉ（つかう、つかって）=use
+つけます ＩＩ（つける、つけて）=turn on (a light, ...)
+けします Ｉ（けす、けして）=turn off (a light, ...)
+あけます ＩＩ（あける、あけて）=open
+しめます ＩＩ（しめる、しめて）=shut
+すわります［いすに〜］ Ｉ（すわる、すわって）=sit down [on a chair]
+たちます Ｉ（たつ、たって）=stand up
+おきます Ｉ（おく、おいて）=put
+つくります Ｉ（つくる、つくって）=make, produce
+うります Ｉ（うる、 うって）=sell
+しります Ｉ（しる、しって）=get to know
+もちます Ｉ（もつ、もって）=hold
+すみます Ｉ（すむ、 すんで）=be going to live
+
+しっています=know
+もっています=be holding, have
+すんでいます［とうきょうにー］=live [in Tokyo]
+
+きんえん=no smoking
+
+せいひん=products
+せっけん=soaps
+タオル=towel
+
+どくしん=single, unmaried
+
+［お］しごと=work, business
+エンジニア=engineer
+かいしゃいん=company employee
+ぎんこういん=bank employee
+がくせい=student
+
+だいがく=university
+
+うえ の［いもと］=elder [elder sister]
+した の［いもと］=younger [younger sister]
+いもうとさん=(someone else's) younger sister
+
+[Words: Lesson 17]
+
+わすれます ＩＩ（わすれる、わするて）=forget
+なくします Ｉ（なくす、なくして）=lose
+しんぱいします ＩＩＩ（〜する、〜して）=worry
+き を つけます ［くるまに〜］ ＩＩ（き を つける、き を つけて）=pay attention to [a car]
+いれます ＩＩ（いれる、いれて）=put in, insert
+だします Ｉ（だす、だして）=take out, hand in
+とめます ＩＩ（とめる、とめて）=stop, park (a car)
+かえします Ｉ（かえす、かえして）=give back
+はらいます Ｉ（はらう、はらって）=pay
+ぬぎます Ｉ（ぬぐ、ぬいで）=take off (clothes, shoes, etc.)
+さわります ［きかい に 〜］　Ｉ（さわる、さわって）=touch [a machine]
+
+たいせつ［な］=important, precious
+すごい=Brilliant! Great! (express astonishment and admiration)
+
+あぶない=dangerous
+
+おと=sound
+ロボット=robot
+きょか=permission
+スイッチ=switch
+
+クーラー=air conditioner
+ヒーター=heater
+
+まいしゅう=every week
+
+〜までに=before ~, by ~ (indicating time limit)
+
+ですから=therefore, so
+
+だめです。=That's not good. You must not.
+ざんねんです。=I'm sorry (to hear that). That's a pity.
